### Function

# Camel header_newsgroups_decode

#### Declaration [src]

    GSList*
    camel_header_newsgroups_decode (
      const gchar* in
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: A list of `utf8`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.